@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Hind|Lato|Noto+Sans|Raleway');

  	
*{
	margin:0;
	padding:0;
	}


body {
	background: linear-gradient(180deg, #574F4F, #000000);
	font-family: 'Lato', sans-serif;
	background-repeat: no-repeat;		
}

header{
	display:block;
	width:100%;
	height:60px;
	margin-top:10px;

	}
	
#bandera{
		float:right;
		margin-right:8%;		
	}

.latexto p, .col p{
	
}
	
h1.animated.fadeIn {
	font-size: 30px;
}

#wow{
	display:block;
	width:100%;
	text-align:center;
	
}

.col {
	position:relative;
	margin-top:-490px;
	background: rgba(255,255,255,0.8);
	width:30%;
	margin-left:33%;
	padding: 60px;
	font-size:18px;
	
}

.latexto {
	position:relative;
	margin-top:-490px;
	background: rgba(255,255,255,0.8);
	width:30%;
	margin-left:33%;
	padding: 60px;
	font-size:18px;
	
}

.overlay {
    background: rgb(0,0,0,0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999;
    top: 0;
    display: none;
}

.msg {
	background: rgb(255,255,255);
    width: 80%;
    height: 75%;
    margin: 90px auto;
}

.txt {
    width: 80%;
    height: 80%;
    margin: 30px auto;
    top: 30px;
    position: relative;
}

.oil {
    position: absolute;
    top: 71%;
    left: 101%;
    width: 10%;
    box-shadow: 11px 6px 19px;
}

.oil img {
    width: 100%;
}



#boton1 img, #boton2 img, #boton3 img, #boton img{
	width: 100%;
	opacity: 0.8;
}

#boton1, #boton2, #boton3, #boton {
	transition: 1s;
}

#boton1:hover, #boton2:hover, #boton3:hover{
	width: 70px;
	opacity: 1;
}

#boton:hover{
	width: 130px;
}

.atomo {
    text-align: center;
    padding: 17px;
    margin: 0 auto;
    position: relative;
    width: 49%;
}

	
#boton1 {
    position: absolute;
    display: block;
    float: left;
    width: 9%;
    height: 60px;
    top: 36%;
    left: 26%;
}

.center{
	margin: 0 auto;
}

#boton2 {
    position: absolute;
    display: block;
    width: 9%;
    height: 60px;
    float: right;
    top: 23%;
    left: 64%;
}

#boton3 {
    position: absolute;
    width: 9%;
    height: 60px;
    display: block;
    float: right;
    top: 71%;
    left: 53%;
}

#boton {
    position: absolute;
    display: block;
    float: right;
    top: 37%;
    left: 42%;
    width: 16%;
}
			
#texto1 {
    margin-top: -21px;
    display: block;
    color: #23B24C;
    font-size: 26px;
    text-align: center;
    margin-left: 0;
}

#texto2{
	padding:10px;
	display:block;
	color:#23B24C;
	font-size:26px;
	text-align:center;
	margin-left: 0;
}
	
@media (max-width: 981px) {
{/*para tener un maximo de 480px en la ventana*/
	
    header{
    	display:inline-block;
    	width:100%;
    	height:50px;
    	margin-top:50px;
	
	}
	
    .msg{
        width: 90%
    }

}
